* {
    text-decoration: none;
    margin: 0;
}

body {
    background-color: black;
}

h1 {
    font-family:cursive;
    font-size: 40px;
    color: white;
    text-align: center;
}

hr {
    padding: 2px;
    background-color: white;
    margin-top: 10px;
    margin-bottom: 10px;
}


.logga_img {
    width: 150px;
    height: 130px;
    margin: auto;
}

nav {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    background-color: none;
    max-height: 150px;
}

nav div {
    font-family: monospace;
    font-size: 18px;
    text-align: center;
    padding: 40px 10px;
    border: 10px inset grey;
    background-color: white;
    max-height: 150px;
    margin: 10px;
    color: blue;
}

nav a:hover{
    padding: 3px;
    background-color: white;
}


nav .active{
    font-weight: bold;
}

footer{
    display: grid;
    grid-template-columns: 1fr 1fr;
    border: 5px solid white;;
}

footer div{
    margin: auto;
    padding: 10px; 
}

footer p{
    color: white;
    font-size: 18px;
    text-align: center;
    margin-bottom: 10px;
}

i{
    font-size: 50px;
    color: white;
}


